/// @addtogroup homology
/// @{

/////////////////////////////////////////////////////////////////////////////
///
/// @file bddacycl.cpp
///
/// @author Pawel Pilarczyk
///
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 1997-2020 by Pawel Pilarczyk.
//
// This file is part of my research software package. This is free software:
// you can redistribute it and/or modify it under the terms of the GNU
// General Public License as published by the Free Software Foundation,
// either version 3 of the License, or (at your option) any later version.
//
// This software is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this software; see the file "license.txt". If not,
// please, see <https://www.gnu.org/licenses/>.

// Started on November 12, 2005. Last revision: November 12, 2005.


#include "chomp/homology/bddacycl.h"

namespace chomp {
namespace homology {

// --------------------------------------------------
// ---------------------- BDDs ----------------------
// --------------------------------------------------

int MaxBddDim = MaxBddDimPossible;

bool UseMalandainCode = false;


} // namespace homology
} // namespace chomp

// --------------------------------------------------


/// @}

